.aux-content{font-weight:300;padding:20px 14px;font-size:14px}@media (min-width:701px){.aux-content{padding-left:40px;padding-right:40px;padding-bottom:40px}}@media (min-width:951px){.aux-content{font-size:20px;line-height:1.8;padding:80px}}.aux-content a{text-decoration:underline}.aux-content strong{font-weight:400}.aux-content h3{font-weight:700;color:#00447c;text-transform:uppercase;font-size:16px;margin-bottom:10px}@media (min-width:951px){.aux-content h3{line-height:1.1;font-size:45px;margin-bottom:25px}}@media (max-width:950px){.aux-content .aux-h3-alt{font-weight:400;font-size:30px;margin-bottom:10px}}.aux-content .aux-h3-alt2{margin-bottom:0}@media (max-width:950px){.aux-content .aux-h3-alt2{font-size:18px}}@media (min-width:951px){.aux-content .aux-h3-alt2{margin-bottom:10px}}.aux-content .aux-content{padding:0}@media (min-width:951px){.aux-content-2-col{display:-webkit-box;display:-ms-flexbox;display:flex}.aux-content-2-col>div{-webkit-box-sizing:border-box;box-sizing:border-box}.aux-content-2-col>div:first-child{padding-right:55px;width:58%}.aux-content-2-col>div:last-child:not(:first-child){padding-left:55px}}@media (min-width:1240px){.aux-content-2-col:first-child{width:58%}}@media (min-width:951px){.aux-content-with-bg>.aux-content-2-col>div:first-child{width:auto}}@media (min-width:951px){.aux-content-with-bird{background:url(/themes/fisherfunds/images/nurture/bird1.jpg) 0 80px no-repeat;background-size:26%;padding-left:30%}}.aux-content-with-bg{background:url(/themes/fisherfunds/images/nurture/bird-bg1.jpg) top right 50% no-repeat;background-size:cover;color:#fff;padding-top:40px;padding-bottom:40px}@media (min-width:951px){.aux-content-with-bg{padding-top:100px;padding-bottom:110px;background-position:100% 0}}.aux-content-with-bg h3{color:#fff}@media (max-width:950px){.aux-content-with-bg h3{font-size:18px}}.aux-content-with-bg-2{background-image:url(/themes/fisherfunds/images/nurture/bird-bg2.jpg)}@media (max-width:950px){.aux-content-with-bg-2{background-position:center right 35%}}@media (min-width:951px){.aux-content-with-bg-2{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-height:390px;background-position:100% 100%}}.aux-content-narrow{max-width:960px;margin-left:auto;margin-right:auto}@media (min-width:951px){.aux-content-alt{padding-top:50px}}@media (max-width:950px){.aux-content-alt h3{font-size:18px}}@media (min-width:951px){.aux-content-alt p{line-height:1.3;font-size:24px}}@media (min-width:951px){.aux-content-with-circles{background:url(/themes/fisherfunds/images/nurture/deco1.png) no-repeat;background-position:center right 92%;background-size:18%;padding-left:30%}}@media (min-width:951px){.aux-content-with-deco{overflow:hidden;position:relative}.aux-content-with-deco:before{content:"";position:absolute;top:50%;right:50%;z-index:1;width:16%;height:0;padding-bottom:28%;background:url(/themes/fisherfunds/images/nurture/deco2.png) 0 no-repeat;background-size:contain;-webkit-transform:translate(-550px,-50%);transform:translate(-550px,-50%)}.aux-content-with-deco:after{content:"";position:absolute;top:40%;left:50%;z-index:1;width:12%;height:0;padding-bottom:24%;background:url(/themes/fisherfunds/images/nurture/deco3.png) 100% no-repeat;background-size:contain;-webkit-transform:translate(530px,-50%);transform:translate(530px,-50%)}}@media (min-width:1600px){.aux-content-with-deco:before{left:0;right:auto;-webkit-transform:translateY(-50%);transform:translateY(-50%)}}@media (min-width:1390px){.aux-content-with-deco:after{right:0;left:auto;-webkit-transform:translateY(-50%);transform:translateY(-50%)}}@media (min-width:951px){.aux-content-with-deco--2:before{width:26%;top:59%;right:52%;background-image:url(/themes/fisherfunds/images/nurture/deco4.svg)}.aux-content-with-deco--2:after{top:60%;width:35%;left:36%;padding-bottom:44%;background-image:url(/themes/fisherfunds/images/nurture/deco5.svg)}}@media (min-width:1600px){.aux-content-with-deco--2:before{left:-12%;right:auto;-webkit-transform:translateY(-50%);transform:translateY(-50%)}}@media (min-width:1390px){.aux-content-with-deco--2:after{right:-9%;left:auto;-webkit-transform:translateY(-50%);transform:translateY(-50%)}}@media (min-width:951px){.aux-content-master{font-size:24px;line-height:1.3;padding-top:60px;padding-bottom:40px}.aux-content-master .lead{font-size:36px;line-height:1.3;margin-bottom:.8em}}.aux-line,.aux-with-line-before:before,.aux-with-line:after{background:-webkit-gradient(linear,left top,right top,from(#134a7b),to(#21ab97));background:-webkit-linear-gradient(left,#134a7b,#21ab97);background:linear-gradient(90deg,#134a7b,#21ab97)}.aux-with-line-before:before,.aux-with-line:after{content:"";display:block;width:80px;height:3px;margin-top:5px}@media (min-width:951px){.aux-with-line-before:before,.aux-with-line:after{width:180px;height:7px}}hr.aux-line{height:6px;border:none;padding:0;margin:0 14px}@media (min-width:701px){hr.aux-line{margin:0 40px}}@media (min-width:951px){hr.aux-line{height:12px;margin:0 80px}}@media (min-width:951px){h3.aux-with-line:after{margin-top:15px}}.aux-with-line-alt:after{height:6px;width:160px;margin-top:8px}.aux-with-line-white:after{background:#fff;margin-top:12px}.aux-with-line-before:before{width:40px;margin-left:auto;margin-right:auto;margin-bottom:6px;height:4px}@media (min-width:951px){.aux-with-line-before:before{width:60px;height:5px;margin-bottom:8px}}.aux-btn,a.aux-btn,input.aux-btn{-webkit-transition:.3s!important;transition:.3s!important;float:none!important;display:inline-block!important;background-color:#00ae9c!important;color:#fff!important;font-size:15px!important;font-weight:700!important;padding:8px 20px!important;margin:0!important;border-radius:4px!important;text-decoration:none}@media (min-width:951px){.aux-btn,a.aux-btn,input.aux-btn{font-size:28px!important;padding-left:35px!important;padding-right:35px!important}}.aux-btn:hover,a.aux-btn:hover,input.aux-btn:hover{text-decoration:none!important;background:#43cebe!important}input.aux-btn{text-transform:none!important}.aux-btn-outline,input.aux-btn-outline{color:#00ae9c!important;background-color:#fff!important;border:2px solid #00ae9c!important}a.aux-btn-outline,.aux-btn-outline:hover,input.aux-btn-outline:hover{color:#fff!important;background-color:#00ae9c!important}@media (min-width:951px){.aux-btn-outline,input.aux-btn-outline{border-width:3px!important}}a.aux-btn-white{background-color:#fff!important;color:#00447c!important}a.aux-btn-white:hover{background-color:#036!important;color:#fff!important}a.aux-btn-blue{background-color:#00447c!important;color:#fff!important}a.aux-btn-blue:hover{background-color:#036!important;color:#fff!important}.aux-form, .aux-form-mf{display:inline-block}@media (min-width:951px){.aux-form, .aux-form-mf{margin-top:-20px}}.aux-form input[type=email],.aux-form input[type=tel],.aux-form input[type=text],.aux-form-mf input[type=email],.aux-form-mf input[type=tel],.aux-form-mf input[type=text]{border:none;border-bottom:1px solid #00ae9c;border-radius:0}.aux-form__row{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -5px 12px}@media (min-width:951px){.aux-form__row{margin:0 -10px 20px}}.aux-form__field{position:relative;padding:0 5px;background-size:20px auto;background-position:8px;background-repeat:no-repeat}@media (min-width:951px){.aux-form__field{padding:0 10px;background-size:30px auto;background-position:18px}}.aux-form__field input{background:none;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;padding-left:28px;font-weight:300}@media (min-width:951px){.aux-form__field input{font-size:25px;padding-left:50px}}.aux-icon-user{background-image:url(/themes/fisherfunds/images/nurture/icon-user.svg)}.aux-icon-mail{background-image:url(/themes/fisherfunds/images/nurture/icon-mail.svg)}.aux-icon-phone{background-image:url(/themes/fisherfunds/images/nurture/icon-phone.svg);background-size:13px auto;background-position:8px 0}@media (min-width:951px){.aux-icon-phone{background-size:23px auto;background-position:20px 1px}}.aux-checkbox{display:none}.aux-checkbox+label{display:inline-block;font-size:12px;font-weight:300;position:relative;padding-left:20px}@media (min-width:951px){.aux-checkbox+label{font-size:20px;padding-left:34px}}.aux-checkbox+label:after,.aux-checkbox+label:before{content:"";width:10px;height:10px;position:absolute;top:3px;left:0}@media (min-width:951px){.aux-checkbox+label:after,.aux-checkbox+label:before{top:8px;width:20px;height:20px}}.aux-checkbox+label:before{border:1px solid #00ae9c}.aux-checkbox+label:after{background:url(/themes/fisherfunds/images/nurture/icon-tick.svg) 50% no-repeat;background-size:contain;top:4px;left:1px;opacity:0}@media (min-width:951px){.aux-checkbox+label:after{top:10px;left:2px;width:16px;height:16px}}.aux-checkbox:checked+label:after{opacity:1}.aux-agree{margin:10px 0}@media (min-width:951px){.aux-agree{margin:30px 0}}.aux-error{color:red;font-size:15px;text-align:center;margin:10px 0}@media (min-width:951px){.aux-error{font-size:25px}}@media (min-width:1130px){.aux-error{margin:-45px 0 20px}}.aux-ctas{display:-webkit-box;display:-ms-flexbox;display:flex;margin:30px -6px 10px}@media (min-width:951px){.aux-ctas{margin:50px auto 40px;max-width:804px}}.aux-cta{-webkit-box-flex:1;-ms-flex:1;flex:1;margin:0 6px;display:block;background-color:#f5f5f5;text-align:center;padding:22px 18px 15px;font-size:18px;font-weight:700;line-height:1.3;color:#00447c!important;text-decoration:none!important}@media (min-width:951px){.aux-cta{margin:0 14px;padding:50px 18px 40px;font-size:26px}}.aux-cta:hover{text-decoration:none}.aux-cta-icon{width:100px;height:66px;margin:0 auto 15px;background-repeat:no-repeat;background-size:contain;background-position:bottom}@media (min-width:951px){.aux-cta-icon{width:150px;height:100px;margin-bottom:20px}}.aux-cta-call{background-image:url(/themes/fisherfunds/images/nurture/icon-call.svg)}.aux-cta-email{background-image:url(/themes/fisherfunds/images/nurture/icon-email-us.svg)}.aux-cta-answers{background-image:url(/themes/fisherfunds/images/nurture/answers.svg)}.aux-cta-email-us{background-image:url(/themes/fisherfunds/images/nurture/email-us.svg)}.aux-img-text-block img{max-width:100%;margin:0 auto 30px;display:block}@media (min-width:951px){.aux-img-text-block img{margin:0}}@media (min-width:951px){.aux-img-text-block{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.aux-img-text-block>div:first-child{width:40%;-ms-flex-preferred-size:40%;flex-basis:40%;padding-right:50px}.aux-img-text-block>div:last-child{width:60%;-ms-flex-preferred-size:60%;flex-basis:60%}}.aux-products>div{margin:20px 0}.aux-products img{width:80px;height:70px;object-fit:contain;object-position:bottom;margin-bottom:15px}@media (min-width:951px){.aux-products img{width:auto;height:auto;margin-bottom:50px}}.aux-products h4{font-size:18px;margin-bottom:10px}@media (min-width:951px){.aux-products h4{font-size:40px;margin-bottom:40px}}@media (min-width:951px){.aux-products{margin:0 -30px}.aux-products,.aux-products>div{display:-webkit-box;display:-ms-flexbox;display:flex}.aux-products>div{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:50%;-ms-flex-preferred-size:50%;flex-basis:50%;padding:0 30px}}.aux-products__body{-webkit-box-flex:1;-ms-flex:1;flex:1;margin-bottom:20px}.aux-products__btns{width:50%}@media (min-width:951px){.aux-products__btns{width:auto}}.aux-products__btns>a{margin-right:20px!important;white-space:nowrap;width:87px;text-align:center;margin-bottom:12px!important;font-size:17px!important;padding-top:12px!important;padding-bottom:12px!important}@media (min-width:951px){.aux-products__btns>a{width:auto;font-size:26px!important;padding-top:8px!important;padding-bottom:8px!important}}@media (min-width:951px){.aux-products__btns{display:-webkit-box;display:-ms-flexbox;display:flex}.aux-products__btns>a{margin-right:20px!important}}.aux-hero{height:265px;background-position:center right 25%;background-repeat:no-repeat;background-size:cover;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;padding:0 40px 14px 14px}@media (min-width:701px){.aux-hero{padding-left:40px;padding-bottom:30px}}@media (min-width:951px){.aux-hero{height:700px;padding-left:80px;padding-bottom:76px} .aux-hero.hero1{height: 450px;} .aux-hero.hero2a{height: 550px;}}@media only screen and (max-width:1100px){.aux-hero{margin-top:-40px}}.aux-hero.hero1{background-image:url(/themes/fisherfunds/images/nurture/hero1.jpg);}.aux-hero.hero2{background-image:url(/themes/fisherfunds/images/nurture/hero2.jpg)}.aux-hero.hero2a{background-image:url(/themes/fisherfunds/images/nurture/hero2.jpg)}.aux-hero.hero3{background-image:url(/themes/fisherfunds/images/nurture/hero3.jpg)}.aux-hero.hero4{background-image:url(/themes/fisherfunds/images/nurture/hero4.jpg)}.aux-hero.mf-hero1{background-image:url(/themes/fisherfunds/images/nurture/mf-hero1.jpg)}.aux-hero.mf-hero2{background-image:url(/themes/fisherfunds/images/nurture/mf-hero2.jpg);background-position:center right 25%}.aux-hero.mf-hero3{background-image:url(/themes/fisherfunds/images/nurture/mf-hero3.jpg);background-position:center right 70%}.aux-hero__callout{background-color:#fff;border:5px solid #00447c;padding:5px 10px;margin-bottom:10px;min-width:220px}@media (min-width:701px){.aux-hero__callout{padding:15px 16px}}@media (min-width:951px){.aux-hero__callout{padding:30px 38px;border-width:10px;margin-bottom:18px}}.aux-hero__callout h1{text-transform:uppercase;font-size:20px;font-weight:900;padding-bottom:2px;line-height:1.1}@media (min-width:701px){.aux-hero__callout h1{font-size:30px}}@media (min-width:951px){.aux-hero__callout h1{letter-spacing:-1px;font-size:60px;margin-bottom:10px}}.aux-hero__callout h2{font-weight:400;color:#00ae9c;font-size:16px;padding-bottom:2px}@media (min-width:701px){.aux-hero__callout h2{font-size:25px}}@media (min-width:951px){.aux-hero__callout h2{font-size:45px;letter-spacing:-.5px}}a.aux-hero__btn{-webkit-transition:.3s;transition:.3s;display:inline-block;color:#00447c;font-size:15px;font-weight:700;background:#fff;padding:8px 20px;border-radius:4px;border:2px solid #fff}@media (min-width:701px){a.aux-hero__btn{font-size:20px}}@media (min-width:951px){a.aux-hero__btn{font-size:30px;padding:26px 35px;border-width:3px}}a.aux-hero__btn:hover{text-decoration:none;background:#00447c;color:#fff}.aux-hero--mf{background-position:center right 35%;padding-right:14px}@media (max-width:701px){.aux-hero--mf{margin-top:0}}@media (min-width:951px){.aux-hero--mf{height:514px;padding-bottom:98px}}.aux-hero--mf .aux-hero__callout{background:none;border:none;padding:0;margin-bottom:20px}.aux-hero--mf h1,.aux-hero--mf h2{color:#fff;text-transform:none}.aux-hero--mf h1{line-height:1.1;font-size:30px;text-shadow:0 0 20px rgba(0,0,0,.34)}@media (min-width:951px){.aux-hero--mf h1{line-height:1;font-size:95px}}.aux-hero--mf h1:after{display:none}.aux-hero--mf h2{font-size:20px;text-shadow:0 0 20px rgba(0,0,0,.34)}@media (min-width:951px){.aux-hero--mf h2{font-size:42px}}@media (min-width:951px){.aux-hero--mf a.aux-hero__btn{font-size:26px;padding:18px 30px}}.aux-video{border:1px solid #00ae9c;margin-bottom:10px}@media (min-width:951px){.aux-video{border-width:2px}}.aux-video img{top:0;left:0;width:101%;height:101%;z-index:1;cursor:pointer}.aux-video button,.aux-video img{-webkit-transition:opacity .3s ease,-webkit-transform .3s .3s;transition:opacity .3s ease,-webkit-transform .3s .3s;transition:opacity .3s ease,transform .3s .3s;transition:opacity .3s ease,transform .3s .3s,-webkit-transform .3s .3s;position:absolute}.aux-video button{top:50%;left:50%;z-index:2;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:55px;height:55px;border:1px solid #00ae9c;border-radius:50%;background:#fff;padding:0;margin:0;background:#fff url(/themes/fisherfunds/images/nurture/icon-play.svg) 58% no-repeat;background-size:23px;-webkit-box-shadow:0 0 20px rgba(0,0,0,.2);box-shadow:0 0 20px rgba(0,0,0,.2)}@media (min-width:951px){.aux-video button{border-width:3px;width:188px;height:188px;background-size:75px}}.aux-video .embed-responsive-item{height:101%}.aux-video.play button,.aux-video.play img{opacity:0;-webkit-transform:translate(-9999px);transform:translate(-9999px)}.aux-funds{max-width:1080px;margin:0 auto}@media (min-width:951px){.aux-funds{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}}a.aux-fund{text-decoration:none;position:relative;background:#f1f1f1;color:#00447c;border-radius:5px;font-size:17px;font-weight:700;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;line-height:1.1;margin:20px 0;padding:0 50px 0 0;-webkit-box-sizing:border-box;box-sizing:border-box}@media (min-width:951px){a.aux-fund{-ms-flex-preferred-size:44%;flex-basis:44%;width:44%;margin:10px 12px;max-width:490px;border-radius:10px;padding:14px 65px 14px 0;font-size:20px}}@media (min-width:1080px){a.aux-fund{-ms-flex-preferred-size:44%;flex-basis:44%;width:44%;margin:20px 25px;font-size:28px}}a.aux-fund:last-child{margin-bottom:0}a.aux-fund:before{content:"";width:38px;height:100%;position:absolute;z-index:1;top:0;right:0;background:url(/themes/fisherfunds/images/nurture/icon-arrow.svg) 50% no-repeat}@media (min-width:1080px){a.aux-fund:before{width:60px;background-size:26px}}a.aux-fund:after{content:"";width:38px;height:100%;position:absolute;top:0;right:0;background:-webkit-gradient(linear,left top,left bottom,from(#134a7b),to(#21ab97));background:-webkit-linear-gradient(top,#134a7b,#21ab97);background:linear-gradient(180deg,#134a7b,#21ab97);border-radius:0 5px 5px 0}@media (min-width:1080px){a.aux-fund:after{width:60px}}a.aux-fund img{margin:-5px 3px -5px 0;height:65px}@media (min-width:951px){a.aux-fund img{margin:-45px 3px -45px 0;height:110px}}a.aux-fund--sm{font-size:15px}@media (min-width:1080px){a.aux-fund--sm{font-size:22px}}.aux-master-hero{position:relative;height:32vw;min-height:190px;max-height:600px;background:#fff url(/themes/fisherfunds/images/nurture/master-hero.jpg) no-repeat;background-size:100% auto;background-position:-145px}@media (min-width:701px) and (max-width:1100px){.aux-master-hero{margin-top:-40px}}@media (min-width:951px){.aux-master-hero{background-size:55%;background-position:0}}.aux-master-hero img{width:40%;min-width:204px;max-width:460px;position:absolute;top:50%;right:1%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}@media (min-width:951px){.aux-master-hero img{right:auto;left:47%}}


.aux-btn-bord,a.aux-btn-bord,input.aux-btn-bord{-webkit-transition:.3s!important;transition:.3s!important;float:none!important;display:inline-block!important;background-color:#fff!important;color:#00ae9c!important;font-size:15px!important;font-weight:700!important;padding:6px 20px!important;margin:0!important;border-radius:4px!important;text-decoration:none; border: 2px solid #00ae9c!important;}@media (min-width:951px){.aux-btn-bord,a.aux-btn-bord,input.aux-btn-bord{font-size:28px!important;padding-left:35px!important;padding-right:35px!important}}.aux-btn-bord:hover,a.aux-btn-bord:hover,input.aux-btn-bord:hover{text-decoration:none!important;background:#00ae9c!important;color:#fff!important;}input.aux-btn{text-transform:none!important}

.fund-icon-wrap {
	padding: 40px 0;
	border-bottom: 1px solid #ccc;
}
.fund-icon-7 {
    float: left;
    width: 14.2%;
    text-align: center;
}
.fund-icon-7 img {
    display: inline;
	width: 120px;
	height: auto;
}
.fund-icon-6 {
    float: left;
    width: 16.6%;
    text-align: center;
}
.fund-icon-6 img {
    display: inline;
	width: 120px;
	height: auto;
}

.feedformmarg{
	margin-top:60px !important;
	padding: 0px 40px !important;
}
.stepimg{
	width: 120px;
}
.stepimgmg{
	width: 120px;
	margin-top:20px;
}


 @media only screen and (max-width: 700px) {
	 .fund-icon-7, .fund-icon-6, .fund-icon-5 {
    float: left;
    width: 33%;
    text-align: center;
    padding-bottom: 20px;
	}
	.aux-ctas-2a {
		display: table;
		width:90%;
	}
	.aux-cta-2a {
		margin-bottom: 20px;
		width:100%;
	}
 }

.aux-hero.herosmartinv{
	background-image:url(/themes/fisherfunds/images/nurture/Fisher-Funds-Smart-Investor.jpg);
}
.aux-hero.hero1mf{
	background-image:url(/themes/fisherfunds/images/nurture/mf-hero1.jpg) !important;
	height: 514px !important;
	}
@media (min-width: 951px) {
.aux-hero.herosmartinv {
	height: 450px 
}
}
.aux-hero.herofeedthefrontline{
	background-image:url(/themes/fisherfunds/images/nurture/hero1.jpg);
	height: 514px !important;
}
@media (min-width: 951px) {
.aux-hero.herosmartinv {
	height: 450px 
}
}
.smartinv-mbox ol {
    margin-left: 20px !important;
}
.aux-form-wrap {
	clear: left;
	overflow: hidden;
	zoom: 1;
}
.smartinv-promo-wrap img {
	border: 1px solid #ccc;
	width: 500px;
	max-width: 96%;
	height: auto;
}
h3.form-head {
	margin-bottom: 80px;
}
.smartinv-mg {
	margin-bottom: 30px;
}
.smartinv-left {
	position: relative;
	float: left;
	width: 176px;
}
.smartinv-head-left {
	float: left;
	width: auto;
	padding-top: 18px;
}
.smartinv-anchor {
	position: absolute;
	top: -140px;
}
.aux-video-box{
	display:block;
}
.aux-video-box img{
	width: 100%;
}
.aux-img-box{
	width: 90%;
	margin: 5%;
	min-height:20px;
	background-color:#f5f5f5;
	display:block;
}
.aux-img-box img {
	width: 100%;
	height: auto;
}
.aux-graph-box{
	display:block;
}
.aux-graph-box img{
	width: 100%;
}
#smartinv .aux-content-master{
	padding-top: 0px !important;
}
#smartinv .aux-content h3{
	font-size: 35px;
}
.smartinv-col1{ 
	width: 100%;
}
.smartinv-col2{ 
	width: 50%;
}
.smartinv-col3{ 
	width: 33.33%;
}
.smartinv-mbox{
	float:left;
	display:block;
}
.smartin-inline{
	display: inline-block;
}
.smartin-table{
	display: table;
}
.pdr{
	padding-right:40px;
}
.pdl{
	padding-left:40px;
}
.pdb{
	padding-bottom:40px;
}
.pdt{
	padding-top:40px;
}
.smartinv-mbox .lead{
	font-size: 1.65rem;
	line-height: 1.4em;	
}
.smartpeople{
	width: 100%;
	overflow:hidden;
	height: 300px;
	background-color: #333333;
}
.arprev, .arnext {
    display: block;
    width: 4%;
    padding-top: 90px;
    height: 239px;
    float: left;
}
.team-profiles {
    float: left;
    width: 160px;
    margin-right: 36px;
    margin-left: 20px;
    margin-top: 20px;
    overflow: visible;
}
.team-img {
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.team-profiles h3 {
    color: 
    #4c8ab1;
    margin: 6px 0 3px 0;
    padding: 0;
}
.smart-aux-content {
    padding: 80px;
}
.caroufredsel_wrapper {
    width: 92% !important;
    float: left !important;
}
.smart-aux-content h2{
	font-size: 35px;
	font-weight: 700;
	color:#00447c;	
	margin-bottom:30px;
}
.boxheadfix{
	clear:both;
	overflow:hidden;
}
@media only screen and (min-width: 1800px) {
.team-profiles {
	margin-right: 54px;
}
}

@media only screen and (min-width: 1400px) and (max-width: 1550px) {
.team-profiles {
margin-right: 15px;
}
}

@media only screen and (min-width: 1100px) and (max-width: 1399px) {
.team-profiles {
	margin-right: 28px;
}
}

@media only screen and (min-width: 800px) and (max-width: 1099px) {
.team-profiles {
	margin-right: 18px;
}
.team-indent {
	padding: 0 80px;
}
}

@media only screen and (max-width: 700px) {
.caroufredsel_wrapper {
	width: 80% !important;
	float: left !important;
}
.arprev, .arnext {
	display: block;
	width: 10%;
	padding-top: 100px;
	height: 239px;
	float: left;
}
.team-profiles {
	margin-right: 100px;
	margin-left: 36px;
}
.team-indent {
	padding: 0;
}
.feedformmarg{
	margin-top:0px !important;
	padding: 0px 20px !important;
}
.stepimg{
	width: 80px;
}
.stepimgmg{
	width: 80px;
	margin-top:20px;
}
}

@media only screen and (max-width: 950px) {
.aux-products h4, .smart-aux-content h2, #smartinv .aux-content h3 {
    font-size: 16px;
    margin-bottom: 10px;
}
.smartinv-mbox .lead {
    font-size: 1.2rem;
}
.smartinv-anchor {
	top: -80px;
}
.smartinv-left {
    width: 94px;
}
.smartinv-left img {
    width: 80px;
}
.smartinv-head-left {
    padding-top: 14px;
}
.smart-aux-content {
	padding: 40px;
}
}

@media only screen and (max-width: 700px) {
	.smartinv-col2{ 
	width: 100%;
	}
	.pdr{
	padding-right:0px;
	}
	.pdl{
		padding-left:0px;
	}
	.smartinv-anchor {
    	top: -20px;
	}
	.smartinv-left {
		position: relative;
		float: none;
		width: 100%;
}
	.smartinv-mg {
    	margin-bottom: 0;
	}
	.smart-aux-content {
		padding: 20px 14px;
	}
}


.np-img {
	float: left;
	width: 26%;
	height: auto;
	padding-top: 10px;
}
.np-img img {
	width: 100%;
	max-width: 250px;
	height: auto;
}
.np-txt {
	float: right;
	width: 70%;
	padding-bottom: 60px;
}

@media only screen and (max-width: 700px) {

.np-img {
	float: none;
	width: 100%;
	padding-top: 0;
	padding-bottom: 20px;
}
.np-txt {
	float: none;
	width: 100%;
	padding-bottom: 10px;
}
.np-img img {
	width: 200px;
}
}

.smartinv-btn {
  -webkit-transition: .3s !important;
  transition: .3s !important;
  float: none !important;
  display: inline-block !important;
    color: #00ae9c !important;
    background-color: #fff !important;
    border: 2px solid #00ae9c !important;
  font-size: 15px !important;
  font-weight: 700 !important;
  padding: 8px 20px !important;
  margin: 0 !important;
  border-radius: 4px !important;
  text-decoration: none
}
@media (min-width:951px) {
  .smartinv-btn {
    font-size: 28px !important;
    padding-left: 35px !important;
    padding-right: 35px !important;
    color: #00ae9c !important;
    background-color: #fff !important;
    border: 2px solid #00ae9c !important
  }
}
.smartinv-btn:hover {
  text-decoration: none !important;
  color: #fff !important;
  background-color: #00ae9c !important
}
@media (min-width:951px) {
  .smartinv-btn {
    border-width: 3px !important
  }
}
